I try to install 7.2.0 GA Release (Ubuntu 10.04 LTS 64bit x86) on my Ubuntu 12.04.
I tried
Install Zimbra Open Source on Ubuntu 10.04 LTS | WingFOSS
How To Install Zimbra Collaboration Suite (ZCS) On Ubuntu - Page 2 | HowtoForge - Linux Howtos and Tutorials
But it didn't work.
Error message were: {
1.
You appear to be installing packages on a platform different
than the platform for which they were built.

This platform is UBUNTUUNKNOWN_64
Packages found: UBUNTU10_64
This may or may not work.

Installation can not continue without manual override.
You can override this safety check with ./install.sh --platform-override

WARNING: Bypassing this check may result in an install or
upgrade that is NOT usable.

2.
Installing packages

zimbra-core......zimbra-core_7.2.0_GA_2669.UBUNTU10_64_amd64.deb...FAILED
###ERROR###

zimbra-core_7.2.0_GA_2669.UBUNTU10_64_amd64.deb installation failed

Installation cancelled
}
help me, thank you.